<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>我爱你 (520)“家”！ ---木头盒子之精华家居图片推荐</title>
</head>

<body>
<table width="660" border="0" align="center" cellpadding="0" cellspacing="0" id="__01">
<tr>
		<td>
			<img id="emailTemplate_01" src="http://image.mutouhezi.com/activity/template/emailTemplate_01.jpg" width="660" height="156" alt="" /></td>
	</tr>
	<tr>
		<td background="http://image.mutouhezi.com/activity/template/emailTemplate_02.jpg">
			<div style="width:570px; height:auto; margin:0 auto; color:#5d5d5d">
            	<h1 style="font-size:30px; width:570px; height:30px; line-height:40px; font-family:'微软雅黑'; font-weight:100; margin: 14px 0px">
                我爱你 (520)“家”！
                </h1>
                <h2 style="font-size:18px; width:570px; height:20px; line-height:30px; font-family:'微软雅黑'; font-weight:100; margin: 14px 0px">			在我们日常居家生活里——爱无处不在。
                </h2>
                <div style="font-size:14px; width:570px; height:auto; font-family:'宋体'; line-height:33px;">
                现在，就让木头盒子带着你，把生活中点滴的爱SHOW出来：我爱你 (520)“家”！<br />
				</div>
            </div>
		</td>
	</tr>
	<tr>
		<td>
			<img id="emailTemplate_03" src="http://image.mutouhezi.com/activity/template/emailTemplate_03.jpg" width="660" height="19" alt="" /></td>
	</tr>
	<tr>
		<td background="http://image.mutouhezi.com/activity/template/emailTemplate_02.jpg">
				<table width="580" border="0" cellspacing="5" cellpadding="5" align="center">
                  <tr>
                    <td colspan="3" style="color:#666666; height:40px; line-height:40px;">本期推荐：</td>
                  </tr>
                  <tr>
                    <td><a href="http://www.mutouhezi.com/picture/24585" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120518/pic_1.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">满满的都是爱</span><br />
                            想像过把整个卧室都贴满水果吗？<br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/23004" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120518/pic_2.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">北欧手工风情</span><br />
                            对于有森系情怀的你，这本编织教程最适合不过了！ <br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/810" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120518/pic_3.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">宜家风厨房</span><br />
                            拥有如此美好的厨房，80后们个个都能成为美食家！ <br /> 
                        </div></a>
                    </td>
                  </tr>
                  <tr>
                    <td><a href="http://www.mutouhezi.com/picture/27327" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120518/pic_4.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">可爱的照片墙</span><br />
                            给孩子营造一个色彩斑斓的童话世界吧！ <br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/21812" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120518/pic_5.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">创意牙签罐</span><br />
                            既实用又漂亮，轻轻按压上盖，牙签就会自动慢慢升起，颇为高科技吧！ <br /> 
                        </div></a>
                    </td>
                    <td><a href="http://www.mutouhezi.com/picture/23225" target="_blank" style="text-decoration:none;">
                    	<div style="width:154px; height:200px; padding:13px; background:#f8f8f8; border:1px solid #e1e1e1; color:#666666; font-size:12px; line-height:19px;">
                       	  <img src="http://image.mutouhezi.com/activity/20120518/pic_6.jpg" width="154" height="110" border="0" /><br />
                            <span style="color:#1342a1; font-size:14px; height:30px; line-height:30px;">蔬果储物柜</span><br />
                            有了它，厨房便可告别脏乱，让蔬果乖乖地躺在里面，随时恭侯您的大嘴！ <br /> 
                        </div></a>
                    </td>
                  </tr>
                </table>

      </td>
  </tr>
	<tr>
		<td>
			<img id="emailTemplate_05" src="http://image.mutouhezi.com/activity/template/emailTemplate_05.jpg" width="660" height="17" alt="" /></td>
	</tr>
	<tr>
		<td>
			<div style="margin:10px 32px; font-size:13px; color:#666666; line-height:28px; text-align:left">
如果您不希望将来从木头盒子收到此类邮件，请点击下面链接，去个人帐号里设置取消（需要先登录） 
【<a href="http://www.mutouhezi.com/User/Profile.aspx#tab5" target="_blank" style=" text-decoration:none">退订</a>】。
或者点击【<a href="http://www.mutouhezi.com/picture/21762" target="_blank" style=" text-decoration:none">这里</a>】告诉我们应该如何做得更好				</div>
		</td>
	</tr>
</table>
</body>
</html>
